body {
	background: #e5e5e5;
	font-size: 13px;
	font-family: sans-serif, arial;
}

.wrapper{
	min-width: 1000px;
	min-height:100%;
	position:relative;
}
label.error{
    color: #ff0000;
    background:url("../img/icons/error.gif") no-repeat 0px 10px;
    overflow: hidden;
    padding: 10px 10px 10px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.show-info{
    color: #ff0000;
    overflow: hidden;
    padding: 10px 10px 10px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: dashed 1px #ff0000;
}
.selectedSexPref{
    background: #333;
    color: #fff;
}
/* first_row */
.first_row{ 
	height: 54px;
    margin-bottom: 2px;
    background-color: #333333;
    -moz-box-shadow: 0px 1px 1px 0px #888;
    -webkit-box-shadow: 0px 1px 1px 0px #888;
    box-shadow: 0px 1px 1px 0px #888;
    color: #fff;
}
.first_row .first_body{
	width: 1000px;
	margin: 0 auto;	
    overflow: hidden;
}

/* header */
.header{

}
a.sextube_logo{
	margin-right: 24px; 
	float: left;
}
a.sextube_logo {
	width: 189px;
	height: 50px;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	background: url(../img/sextube_logo.png) no-repeat center;
} 
/* nav */
.top_nav{
	margin-right: 10px;
	float: left;
}
.top_nav li{ 
	margin-right: 14px; 
	float: left;
	list-style: none;
}
.top_nav li a.selected, .top_nav li a:hover{
	border-bottom: 4px solid #5F50CF;
}
.top_nav li a{
	color: #fff;
	font-family: sans-serif, arial;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	display: block;
	line-height: 50px;
}
.top_nav li a:hover{
	color: #5F50CF;
}

/* search */ 
.search_box {
	float: left;
	line-height: 54px;
}
.sign_up_login{
	float: right;
}
.search_box li{
	list-style: none;
	float: left;
	line-height: 54px;
}
.search_input{
	margin-top: 10px;
}
.search_input, .search_input li{
	float: left;
	list-style: none;
}
input.text_search{
	border: 1px solid #000;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
	padding: 0 20px 0 10px;
	height: 32px;
	background: #222; 
	color: #999;
	width: 568px;
	float: left;
	border-right: none;
}
.search_button{
	background: #222 url(../img/icons/search2.png) no-repeat right;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-o-border-radius: 0 5px 5px 0; 
	border-radius: 0 5px 5px 0;
	height: 34px;
	display: inline-block;
	width: 44px;
	border: 1px solid #000;
	border-left: none;
	outline: none;
	cursor: pointer;
	text-indent: -9999px;
}
.search_icon{
    background: #333 url('../img/icons/search2.png') no-repeat center;     
    text-align: center;
    font-family: sans-serif,arial;
    font-size: 13px;
    color: #FFF;
    text-decoration: none;
    padding: 8px 24px;
    text-transform: capitalize;
}
.search_icon:hover{
      background: #333 url('../img/icons/search-hover.png') no-repeat center;  
}
span.search_button{
	background: #222 url(../img/icons/search2.png) no-repeat right;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-o-border-radius: 0 5px 5px 0; 
	border-radius: 0 5px 5px 0;
	height: 32px;
	display: inline-block;
	width: 44px;
	border: 1px solid #000;
	border-left: none;
	outline: none;
	cursor: pointer;
	text-indent: -9999px;
}
#search_form {
    display: none;
    overflow: hidden;
    position: absolute;
    right: 6px;
    width: 645px;
    height: 45px;                    
}
#search_form li{
    background: #333;
}
.search-title{
    white-space: nowrap;
    text-overflow: ellipsis;       
    width: 470px;
    overflow: hidden;
    float: left;
}
.sign_up_link, .login_link{
	background-color: #656565;
	text-align: center; 
	font-family: sans-serif, arial;
	font-size: 13px;
	color: #fff;
	text-decoration: none;	
	padding: 8px 15px;
	text-transform: capitalize;
}
.sign_up_link {  
	margin: 0 2px;
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-o-border-radius: 4px 0 0 4px;
}
.login_link {
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-o-border-radius: 0 4px 4px 0; 
	border-radius: 0 4px 4px 0;
} 
 .relative{
     position:relative;
 }
.user_function {
	float: right;
}
.user_function ul{
     min-width: 105px;
}
.ul_login_func li{ 
	list-style: none;
    float: left;
}
.user_function ul li{ 
    list-style: none;     
}
.user_function ul ul li{
	/*background: #fff;*/
	list-style: none;	
}
.login-func {
	line-height: 54px; 
}
.user-func{
  line-height: 54px;
}
a.username{
	background: url("../img/icons/arrow_down.gif") no-repeat right;
	padding-right: 20px;
	color: #ccc;
	line-height: 54px;
	display: inline-block;
	float: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 120px;
	word-break: break-word;
	text-align: right;
}
a.username:hover{
	color: #fff;
}
a.open{
	background: url("../img/icons/arrow_user_up.png") no-repeat right;
}
.user_popup{
    clear: both;
    background-color: #fff;
    display: none;
    z-index: 9999; 
    float: right;
    position: relative;
    text-align: right;
    border: 1px solid #ddd;
    margin-bottom: 4px;
    -webkit-box-shadow: 0 4px 2px -2px #666;
	-moz-box-shadow: 0 4px 2px -2px #666;
	box-shadow: 0 4px 2px -2px #666;
}
.user_popup ul {
    clear: both;
    list-style-type: none;
    text-align: right;
    color: #000;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.user_popup li{
	float: none;
	list-style: none;
	border-bottom: 1px solid #ddd;
}
.user_popup li.last{
	border-bottom: none;
}
.user_popup li a{
	color: #000;
	display: block;
	padding: 8px 10px 8px 30px;
	font-size: 14px;
	text-transform: capitalize;
	border-left: 6px solid #fff;
}
.user_popup li a.selected,.user_popup li a:hover{
	border-left: 6px solid #5F50CF;
}

/* body */
.second_row {
	margin: 0 auto;
	padding: 0;
	background: #e5e5e5;
	overflow:auto;
	padding-bottom: 150px;
}
.second_row .second_body{
	width: 1000px;
	margin: 0 auto;	
	padding: 20px 0;
}

/* footer */
.last_row{ 
	background: #333;
	color: #fff;
	border-top: 1px solid #666;
	position: relative;
	clear: both;
	width: 100%;
	margin-top: -150px;
	height: 149px;
}
.last_row .last_body{
	background: #333;
	margin: 0 auto;
	width: 1000px; 
	padding: 40px 0;
}
.last_row .last_body a{
	color: #fff;
	font-family: sans-serif, arial;
}
.last_row .last_body ul.bottom_nav{
	overflow: hidden;
	clear: both;
}
.last_row .last_body li{
	list-style: none;
	float: left;
	margin: 0 15px 0 0;
}
.last_row .last_body li a{
	text-decoration: none;
	font-size: 13px;
	text-transform: capitalize;
	display: block;
}
.last_body li a span.sep{
	border-right: 1px solid #999;
	margin: 0 0 0 15px;	
	font-size: 10px;
}
.last_body p.copyrights{
	color: #999;
	font-weight: bold;
	margin-top: 10px;
	display: block;
}
div.scroll_to_top{
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	border: 1px solid #999;
	width: 60px;
	height: 60px;
	background: #fff;
	bottom: 140px;
	right: 30px;
	position: fixed;
	display: none;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
div.scroll_to_top span{
	display: block;
	text-transform: uppercase;
	color: #999;
	font-size: 18px;
}
div.scroll_to_top img{
	margin-top: 6px;
}

/* left_side_bar */
.left_side_bar {
	display: block;
	margin:0 10px 20px 0;
	width: 192px;
	float: left;
	overflow: hidden;
}
.left_side_bar .menu li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.left_side_bar .menu li a{
	color: #666;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 6px 0;
}
.left_side_bar .menu li a:hover,
.left_side_bar .menu li a.selected{
	color: #5F50CF;
}

/* home_box_latest */
.home_box_latest{
	overflow: hidden;
} 
.home_box_latest_title{
	background: #fff;
	color: #000;
	text-transform: uppercase;
	border-left: 7px solid #333;
	padding: 7px;
	font-size: 20px;
} 
.home_box_latest_items{
	float: left; 
	width: 596px;
	min-width: 596px;
}
.home_box_latest_items_container{
	overflow: hidden;
} 

/* home_box_latest_ads */
.home_box_latest_ads{
	float: right;
	text-align: center;
	border: 1px solid #ccc;
	padding: 0 20px;
	background: #dbdbdb;
	color: #666;
	font-size: 11px;
	text-decoration: none;
	overflow: hidden;	
}
.home_box_latest_ads .ads-text-bottom a{
	text-decoration: none; 
	color: #666;	
}
.home_box_latest_ads .ads-iframe{
	max-height: 300px;
	height: 300px;
}

/* home_box_top_videos */
.home_box_top_videos{
	overflow: hidden;
} 
.home_box_top_videos_items{
	float: left; 
}

/* home box video container */
.home_box_top_videos_items_container, 
.home_box_latest_videos_items_container, 
.home_box_most_videos_items_container, 
.home_box_ads_bottom_items_container{
	overflow: hidden;
}

/* video minites, title, rows, info */
span.minutes{
	display: block;
	background: #000;
	padding: 3px 8px;
	position: absolute;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	filter:Alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
	bottom: 24px;
	right: 0;
}
span.fav_close{
	z-index: 2;
	display: block;
	background: #5d5d5d url(../img/icons/fav_close.png) no-repeat center;
	padding: 3px 8px;
	position: absolute;
	top: 5px;
	height: 15px;
	width: 5px;
	right: 5px; 
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	cursor: pointer;
}
span.fav_close:hover, span.fav_close.hover{
	background: #6D6CBC url(../img/icons/fav_close_over.png) no-repeat center;
}
span.fav_removed{
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	text-align: center;
	z-index: 3;
	color: #333;
	font-weight: bold;
	background: #fff;
	top: 0;
	left: 0;
	width: 190px;
	height: 200px;
	position: absolute;
	text-transform: uppercase;
	display: none;
}
span.fav_removed .text{
	top: 50%;
	left: 50%;
	display: block;
	position: absolute;
	margin-left: -34px;
	cursor: default;
}

div.home_box_videos_title{
	overflow:hidden;
	background: #fff;
	color: #000;
	border-left: 7px solid #333;
	padding: 5px 10px 5px 10px;
}
div.home_box_videos_title .text, 
div.home_box_videos_title .text a{ 
	font-size: 20px;
	float: left;
	text-transform: uppercase;
} 
div.home_box_videos_title .text a{
	text-decoration: none;
	color: #000;
	width:100px;
	width: 280px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
div.home_box_videos_title .link, 
div.home_box_videos_title .tab{
	float: right;
}
div.home_box_videos_title .tab a:hover, div.home_box_videos_title .tab a.selected{
	background: #5F50CF;
	color: #fff;
}
div.home_box_videos_title .tab a.selected{
	cursor: default;
}
div.home_box_videos_title .tab a{
	color: #333;
	text-transform: capitalize;
	margin-left: 10px;
	padding: 4px 10px;
	font-weight: normal;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;	
	font-size: 14px;
	display: inline-block;
}
div.home_box_videos_title .link a{
	color: #5F50CF;
	line-height: 24px;
	float: right;
	text-transform: capitalize;
	background: url(../img/icons/arrow_title.png) no-repeat right;
	padding-right: 14px;
} 
div.home_box_videos_title .link span{
	color: #666;
	line-height: 24px;
	float: right;
	text-transform: capitalize;
	border-left: 1px solid #ccc;
	display: inline-block;
	padding-left: 10px;
} 
div.row_items{
	overflow: hidden; 
	margin-top: 10px;
}
div.video_info {
	padding: 0 7px 5px 7px; 
	overflow: hidden;
}

/* home_box_videos_items */
.home_box_videos_items { 
	float: left;
	margin-right: 10px;
	background: #fff;
	border: 1px solid #ccc;
	position: relative;
	color: #666;
}
.home_box_videos_items a{ 
	overflow: hidden;
}
.home_box_videos_items img{
	width: 190px;	
	height: 143px;	
}
.home_box_videos_items a.thumb {
	display: block;
	z-index: 1;
	overflow: hidden;
	width: 190px;
	text-decoration: none;
	position: relative;
	font-size: 12px;
	font-family: sans-serif, arial;
	font-weight: bold;
}

.home_box_videos_items .video_title {
	display: block;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	padding: 0 5px 5px 5px; 
	position: relative;
	color: #5F50CF;
	white-space: nowrap; 
	text-overflow: ellipsis;
}
.home_box_videos_items .video_info li{
	list-style: none; 
}
.home_box_videos_items .video_info li.right{
	float: right;
}
.home_box_videos_items.last{
	margin-right: 0;
}

/* div.video_info */
div.video_info li.left{
	float: left;
	width: 55%;
	border-right: 1px solid #ccc;
}
div.video_info li p, div.video_info li.right span{
	font-size: 11px;
}
div.video_info li.right span{
	line-height: 30px;
}

/* icon viewed, liked */
li.left span.view{
	background: url(../img/icons/ico_view.gif);
	display: inline-block;
	width: 18px;
	height: 10px;
	margin-right: 5px;
}
li.left span.like{
	background: url(../img/icons/ico_hand.gif);
	display: inline-block;
	width: 18px;
	height: 14px;
	margin-right: 5px;
}

/* home_bottom_ads_items */
.home_bottom_ads_items{
	margin-top: 10px;
}
div.home_bottom_ads_items a{ 
	display: inline-block;
	overflow: hidden; 
	text-decoration: none;
	color: #5F50CF;
	margin-right: 32px;
}
div.home_bottom_ads_items a.last{
	margin-right: 0;
	float: right;
}
div.row_items.center{
	text-align: center;
	margin-top: 30px;
}
div.row_items.center img{
	border: 1px solid #000;
}

/* paging navigation */
.paging_nav{
	margin: 0 auto;
	text-align: center;
}
.paging_nav li{
	list-style: none;
	display: inline-block;
}
.paging_nav a,
.paging_nav a.page-link,
.paging_nav li span{
	text-decoration: none;
	color: #fff;
	margin-right: 4px;
	padding: 5px 0;
	min-width: 30px;
	display: inline-block;
	background: #666;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;	
	text-transform: capitalize;
}
.paging_nav a.selected,
.paging_nav li.active span.current{
	background: #5F50CF;
	cursor: default;
} 
.paging_nav a.number:hover,
.paging_nav a.page-link:hover,
.paging_nav a.first:hover,
.paging_nav a.last:hover{
	background: #5F50CF;
} 
.paging_nav a.page-link.next:hover,.paging_nav a.page-link.prev:hover{
	background: transparent;	
	background: url(../img/icons/next.png) no-repeat center;
}
.paging_nav a.page-link.prev:hover{
	background: transparent;	
	background: url(../img/icons/prev.png) no-repeat center;
}

.paging_nav a.first,
.paging_nav li.active span.current.first,
.paging_nav li.active span.current.last,
.paging_nav a.last{
	padding: 5px 12px;
}
.paging_nav li.disabled span.ellipse,
.paging_nav a.dot{
	background: none;
	color: #666;
	font-weight: bold;
	padding: 5px;
	cursor: default;	
}
.paging_nav li.active span.current.prev,
.paging_nav a.prev{
	text-indent: -9999px;
	background: url(../img/icons/prev.png) no-repeat center; 
}
.paging_nav li.active span.current.next,
.paging_nav a.next{
	text-indent: -9999px;
	background: url(../img/icons/next.png) no-repeat center;
}

/* contact_form */
div.contact_form{
	width: 760px;
	color: #333;
	margin-top: 10px;
}
.form_contact_input{
	margin-top: 0px;
}
div.contact_form li{
	list-style: none;
}
div.contact_form ul{
	margin-bottom: 20px;
}
div.contact_form ul li.left{
	width: 150px;
	line-height: 32px;
	font-size: 14px;
	float: left;
}
div.contact_form ul li.right{
	margin-left: 150px;
}

div.contact_form input[type="text"], 
div.contact_form textarea,
div.contact_form select{
	padding: 7px 10px;
	border: 1px solid #ccc;
	width: 50%;
	color: #000;
	background: #fff;
	font-size: 14px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	outline: none;
}
div.contact_form select{
	width: 54%;
}
div.contact_form textarea{
	width: 96%;
	outline: none;
	color: #000;
	font-family: sans-serif, arial;
	font-size: 14px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	outline: none;
	border: 1px solid #ccc;
}
div.contact_form input[type="button"],
div.contact_form input[type="submit"]{
	padding: 10px 0;
	background: #666;
	color: #fff;
	width: 200px;
	text-align: center;
	font-size: 14px;
	text-transform: capitalize;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	cursor: pointer;
	outline: none;
}
.send_button{
	text-align: center;
	margin: 30px 0;
}

.contact_form .bottom_text{
	margin: 0 0 30px 0;
}
.contact_form .ads_contact_bottom{
	padding: 5px 0 20px 20px;
	background: #D3D3D3;
}
.contact_form .ads_text{
	float: left;
	margin-bottom: 10px;
}
.contact_form .ads_text a{
	color: #5F50CF;
	text-decoration: none;
	font-size: 16px;	
}
.contact_form .ads_text .text_1{
	font-size: 18px;
	font-weight: bold;
	color: #333;
	display: block;
}
.contact_form .ads_text .text_2{
	font-size: 16px; 
	color: #555;
	display: block;
}

.contact_form .ads_reload{
	float: right;
	width: 120px;
	margin-top: 20px;
	text-align: right;
	font-size: 16px;
}
.contact_form .ads_reload img{
	margin-right: 5px;
}
.contact_form .ads_reload span{
	overflow: hidden;
	display: inline-block;
}

.contact_form .ads_pictures{
	display: block;
	clear: both;
	overflow: hidden;
}

/* advertise form */
.form_advertise_input{
	margin-top: 0px;
}
.adv-success{
	clear:both;	
	background:none;	
	float:left;
	width:650px;
	color:#056f08;
	border:none;
	padding-left: 0;
}
#advertise_form_title{
	clear:both;
	margin-top:20px;
	font-weight:normal;
	float:left;
	width: 650px;	
	overflow:hidden;
}
.advertise_form{
    float: left;
	width: 650px;
	color: #333;
	margin-top: 35px;
}
.advertise_form li{
	list-style: none;
}
.advertise_form ul{
	margin-bottom: 14px;
}
.advertise_form ul li.left{
	width: 140px;
	line-height:17px;
	font-size: 14px;
	float: left;
	/*font-weight:bold;
	text-align:right;*/
	padding-right:10px;
}
.advertise_form ul li.left span {
    color: red;
}
.advertise_form ul li.right{
	margin-left: 150px;
}
.advertise_form ul li.right_button{
	text-align: right;
}
.advertise_form input[type="text"],
.advertise_form textarea,
.advertise_form select{
	padding: 5px 10px;
	border: 1px solid #ccc;
	width: 380px;
	color: #000;
	background: #fff;
	font-size: 14px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	outline: none;
}
.advertise_form select{
	width: 54%;
	background-image: -webkit-linear-gradient(bottom,#cdcdcd 0,#fff 100%);
	background-image: -ms-linear-gradient(bottom, #cdcdcd 0%, #fff 100%);
	background-image: -moz-linear-gradient(bottom, #cdcdcd 0%, #00A3EF 100%);	
	background-image: -o-linear-gradient(bottom, #cdcdcd 0%, #fff 100%);
	background-image: linear-gradient(to bottom, #cdcdcd 0%, #fff 100%);
}
.advertise_form textarea{
	/*width: 96%;*/
	outline: none;
	color: #000;
	font-family: sans-serif, arial;
	font-size: 14px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	outline: none;
	border: 1px solid #ccc;
}
.advertise_form input[type="button"],
.advertise_form input[type="submit"]{
	padding: 10px 0;
	background: #666;
	color: #fff;
	width: 200px;
	text-align: center;
	font-size: 14px;
	text-transform: capitalize;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	cursor: pointer;
	outline: none;
}
.advertise_form .overflow {
    overflow: hidden;
}
.trafficjunky_info {
    float: left;
    width: 280px;
	margin-top:30px;
}
.trafficjunky_info .right {
    display: block;
}
.trafficjunky_info .right a {
    color: #000;
    text-decoration: none;
    outline-style: none;
}
.trafficjunky_info .last {
    color: #000;
    margin-bottom: 10px;
    margin: 0 0 1.5em;
}
.trafficjunky_info .last  a{
	color: #257aa7;
}
.common_button{
	padding: 10px 20px; 
	background: #666;
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	cursor: pointer;
	outline: none;
}


/*form_signup_input*/
.form_signup_input{
	margin-top: 30px;
	font-size: 14px;
}
.form_signup_input ul{
	margin-bottom: 10px;
	list-style: none;
	color: #333;
}
.form_signup_input li.left {
	width: 150px;
	line-height: 32px;
	font-size: 14px;
	float: left;
}
.form_signup_input li.right {
	margin-left: 150px;
}
.form_signup_input a{
	color: #5F50CF;
}
.form_signup_input .note{
	display: block;
	color: #777;
	margin-top: 2px;
	font-size: 13px;
}
.form_signup_input input[type="text"],.form_signup_input input[type="password"]{
	padding: 7px 10px;
	border: 1px solid #ccc;
	width: 50%;
	color: #000;
	background: #fff;
	font-size: 14px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.form_signup_input input.text_pass, .form_signup_input input.text_user{
	width: 250px;
}

.term_box_content {
	clear: both;
	padding: 2px;
	display: block;
	overflow: hidden;
	line-height: 140%;
	color: #333;
	font-size: 14px;
	padding-top: 10px;
}
.term_box_content hr{
	background: #ccc;
	color: #ccc;
}
.term_box_content p, .term_box_content div{
	padding: 10px 0 10px 0;
}
.term_box_content strong, .term_box_content p strong,.term_box_content p strong.title{
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
}

.term_box_content ul.bullet {
	padding-left: 20px;
	padding-top: 10px;
	list-style-type: disc;
}
.term_box_content ol {
	margin-left: 20px;
	padding-left: 20px;
	list-style-type: decimal;
}
.term_box_content ul.bullet li{
	padding-bottom: 10px;
}

.show-letters{
	font-size: 20px;
	color: #000;
	overflow: hidden;
	display: inline-block;
	padding-left: 20px;
}
.show-letters a{
	text-decoration: none;
	font-size: 20px;
	color: #333;
	margin-right: 12px;
	display: inline-block;
}
.show-letters a:hover, .show-letters a.selected{
	color: #5F50CF;
}
p.ads-text-top{
	margin-top: 36px;
}
p.ads-text-top, p.ads-text-bottom{
	line-height: 32px;
	display: block;	
	font-weight: bold;
}
.video_detail_box_ads p.ads-text-top,p.ads-text-bottom{
	margin-top: 0;
	font-size: 11px;	
}
.captcha_answer{
	display: none;
}

span.video_watched{
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
	text-align: left;
	z-index: 3;
	color: #222;
	font-weight: bold;
/*	background: #f1f1f1;*/
	top: 0;
	left: 0;
/*	width: 190px;
	height: 143px;*/
	position: absolute;
	text-transform: uppercase;
}

.img_watched {
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity=60);
}

span.video_watched .text{
    top: 10px;
    left: 10px;
    background: #000;
    position: absolute;
    line-height: 1.3em;
    text-align: left;
    padding: 2px 4px;
    color: #fff;
    font-weight: bold;  
    font-size: 11px;
}
.current-inappropriate-type{
	cursor: pointer;
	width: 256px;
	background-image: -webkit-linear-gradient(bottom, #cdcdcd 0%,#fff 100%);
	background-image: -ms-linear-gradient(bottom, #cdcdcd 0%, #fff 100%);
	background-image: -moz-linear-gradient(bottom, #cdcdcd 0%, #00A3EF 100%);	
	background-image: -o-linear-gradient(bottom, #cdcdcd 0%, #fff 100%);
	background-image: linear-gradient(to bottom, #cdcdcd 0%, #fff 100%);
	display: inline-block;
	padding: 5px 0 5px 12px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border: 1px solid #ccc;
	font-size: 14px;
	font-family: sans-serif, arial;
	position: relative;
}
.dropdown-arrow{
	background: url(../img/icons/dropdown-arrow.png) no-repeat center right;
	height: 28px;
	cursor: pointer;
	width: 28px;
	display: inline-block;
	float: left;
	margin-left: -35px;
	position: absolute;
}

.div-inappropriate-type {
	border-bottom: 1px solid #ccc;
	width: 270px;
	font-size: 14px;
	display: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	position: absolute;
	overflow: hidden;
}
.div-inappropriate-type span{
	display: block;
	background: #fff;
	color: #000;
	cursor: pointer;	
	padding: 5px 0 5px 12px;
	border: 1px solid #ccc;
	font-size: 14px;
	border-bottom:0;
}
.div-inappropriate-type span:hover{
	background: lightgray; 
}

#ads-horizontal{			/*-- advertise home --*/
    margin-left: 32px;
}
#ads-horizontal iframe{
    margin: 0px 5px;
}
#ads-horizontal iframe.last{
    float: right;
    margin-right: 0px;
}
#ads-horizontal-2 iframe{
    margin-right: 1px;
}
#ads-horizontal-2 iframe.last{
    float: right;
    margin-right: 0px;
}